Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 18:35:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Dimple                    Yes           10:13 PM, 17th Nov                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:13 PM, 17th Nov                   MAX KW Whatsapp BOT                    Hello Dimple , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:13 PM, 17th Nov                     Dimple                    1           10:13 PM, 17th Nov                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           10:13 PM, 17th Nov                     Dimple                    8400310833           10:14 PM, 17th Nov                   MAX KW Whatsapp BOT                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=100079698894    You can also easily track your order from My Account > Order History.             10:14 PM, 17th Nov                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:14 PM, 17th Nov                     Dimple                    2           10:14 PM, 17th Nov                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:14 PM, 17th Nov                     Dimple                    1           10:14 PM, 17th Nov                   MAX KW Whatsapp BOT                   Please enter your email address           10:14 PM, 17th Nov                     Dimple                    [email-masked]           10:15 PM, 17th Nov                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           10:15 PM, 17th Nov                     Dimple                    Ok           10:17 PM, 17th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:19 PM, 17th Nov                     Dimple                    I did not get my order today. It was urgent           10:19 PM, 17th Nov                     Dimple                    My order num is 8400310833           10:19 PM, 17th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:25 PM, 17th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +96566832367?           10:26 PM, 17th Nov                     Dimple                    Ok           10:26 PM, 17th Nov                     Dimple                    Yes           10:26 PM, 17th Nov                     Dimple                    ?           10:27 PM, 17th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:32 PM, 17th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:32 PM, 17th Nov                     Dimple                    No           10:33 PM, 17th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:35 PM, 17th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5289832